CMSIS-NN: Globals

| CMSIS-NN Version 3.1.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- l
- m
- n
- q
- r
- s
- t

All Data Structures Files Functions Variables Enumerations Enumerator Macros Groups Pages

### - q -

- arm_q7_to_q15_no_shift() : arm_nnsupportfunctions.h , arm_q7_to_q15_no_shift.c
- arm_q7_to_q15_reordered_no_shift() : arm_q7_to_q15_reordered_no_shift.c , arm_nnsupportfunctions.h
- arm_q7_to_q15_reordered_with_offset() : arm_nnsupportfunctions.h , arm_q7_to_q15_reordered_with_offset.c
- arm_q7_to_q15_with_offset() : arm_q7_to_q15_with_offset.c , arm_nnsupportfunctions.h